<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Modification de tournois</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>

        <main class="edit">
            <h2>Création d'un nouveau tournois</h2>
            <form action="details.html" method="POST">
                <label for="nom">Nom du tournois : </label>
                <input class="input-texte" type="text" id="nom" name="nom" required><br>

                <label for="jeu">Jeu concerné : </label>
                <select class="input-select" id="jeu" name="jeu" required>
                    <option value="">-- Choisissez un jeu --</option>
                    <option value="belote">Belote</option>
                    <option value="echecs">Échecs</option>
                    <option value="tennis">Tennis</option>
                    <option value="pingpong">Ping-Pong</option>
                    <option value="fifa">FIFA</option>
                </select>

                <label for="places">Nombre de places disponibles : </label>
                <input class="input-number" type="number" id="places" name="places" min="2" value="10" required>

                <label for="debut">Date de début des inscriptions : </label>
                <input class="input-cal" type="date" id="debut" name="debut" required>

                <label for="fin">Date de fin des inscriptions : </label>
                <input class="input-cal" type="date" id="fin" name="fin" required>
                
                <footer class="horizontal">
                    <input class="bouton cancel" type="reset">
                    <input class="bouton primary" type="submit">
                </footer>          
            </form>
        </main>
    </body>
</html>
